function FileData_Pairs(x)
{
x.t("supports","directdraw");
x.t("flicker","mouse");
x.t("managing","remote");
x.t("hardware","overlays");
x.t("console","switch");
x.t("experience","flicker");
x.t("flipping","without");
x.t("video","card");
x.t("video","display");
x.t("video","driver");
x.t("enabled","video");
x.t("remote","console");
x.t("dialog","box");
x.t("note:","directdraw");
x.t("support","directdraw");
x.t("support","windows");
x.t("overlays","page");
x.t("interface","(gdi)");
x.t("bar","viewer.");
x.t("directdraw.","figure");
x.t("4\u201117.","options");
x.t("however","machine");
x.t("new","driver");
x.t("card","disable");
x.t("appears.","click");
x.t("machine","software");
x.t("check","box");
x.t("check","box.");
x.t("graphical","device");
x.t("display-intensive","software.");
x.t("box","appears.");
x.t("box","directdraw");
x.t("box","appear");
x.t("performance","display-intensive");
x.t("direct","manipulation");
x.t("directdraw:","select");
x.t("viewer.","disable");
x.t("directdraw","support");
x.t("directdraw","check");
x.t("directdraw","standard");
x.t("directdraw","may");
x.t("directdraw","disable");
x.t("standard","allows");
x.t("manipulation","video");
x.t("allows","direct");
x.t("shadow","enabled");
x.t("shadow","load");
x.t("device","interface");
x.t("smoother","animation");
x.t("display","memory");
x.t("options","dialog");
x.t("options","options");
x.t("select","tools");
x.t("mouse","cursor");
x.t("software","supports");
x.t("software","cursor");
x.t("may","experience");
x.t("switch","software");
x.t("switch","changing");
x.t("cursor","title");
x.t("cursor","pointer");
x.t("animation","improvement");
x.t("operating","systems.");
x.t("operating","systems");
x.t("memory","hardware");
x.t("appear","windows");
x.t("click","note:");
x.t("click","disable");
x.t("changing","directdraw");
x.t("windows","operating");
x.t("windows","based");
x.t("(gdi)","result");
x.t("tools","options");
x.t("title","bar");
x.t("figure","4\u201117.");
x.t("systems","managing");
x.t("systems","remote");
x.t("systems","changing");
x.t("page","flipping");
x.t("intervention","graphical");
x.t("result","smoother");
x.t("disable","directdraw.");
x.t("disable","directdraw:");
x.t("disable","directdraw");
x.t("disable","software");
x.t("improvement","performance");
x.t("box.","click");
x.t("based","operating");
x.t("pointer","shadow");
x.t("without","intervention");
x.t("driver","video");
x.t("driver","support");
x.t("load","new");
x.t("software.","however");
}
